<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
<suite name="Yahoo Testing">
<test name="Yahoo test">
<classes>
<class name="exercise.first.testng.YahooTest"></class>
</classes>

</test>

<test name="Yahoo Login test">
<classes>
<class name="exercise.first.testng.YahooLoginTest"></class>
</classes></test>

</suite>